Bug 1623957 - Neutron QoS guaranteed minimum bandwidth support
Summary: Neutron QoS guaranteed minimum bandwidth support
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron
Version: 15.0 (Stein)
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: ---
Assignee: Rodolfo Alonso
QA Contact: Eran Kuris
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-08-30 14:34 UTC by Bernard Cafarelli
Modified: 2020-03-05 11:54 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-05 11:53:49 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Launchpad 1560963 0 None None None 2018-08-30 14:34:26 UTC
OpenStack gerrit 406841 0 'None' MERGED Add QoS minimum egress bandwidth rule into ovs-agent 2020-09-16 10:00:21 UTC
Red Hat Product Errata RHBA-2020:0709 0 None None None 2020-03-05 11:54:19 UTC

Description Bernard Cafarelli 2018-08-30 14:34:27 UTC
Add guaranteed minimum bandwidth for ovs backend at least

Comment 11 errata-xmlrpc 2020-03-05 11:53:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0709


Note You need to log in before you can comment on or make changes to this bug.